-S 0  -X RUN  -Q 0 -L 4   102 300
-S 0  -X RUN  -Q 0 -L 4   89 300
-S 0  -X RUN  -Q 0 -L 4   71 300
-S 2  -X RUN  -Q 1 -L 3   60 250
-S 2  -X RUN  -Q 1 -L 3   60 200
-S 1  -X RUN  -Q 2 -L 3   60 300
-S 1  -X RUN  -Q 2 -L 3   56 250
-S 1  -X RUN  -Q 3 -L 3   53 400
-S 1  -X RUN  -Q 3 -L 3   52 150
-S 3  42 250
-S 3  33 125
-S 3  27 100
-S 3  25 200
-S 4  22 200
-S 3  17 125
-S 4  12 125
-S 4  5 400
